{
  "bundle_id": "hvm_user_manual_9_0_0",
  "page_id": "GUID-48D8879A-1DFF-404F-BF15-E78FDA70A07F",
  "title": "Viewing HVM Networks, Virtual Switches, and Plugin Logs",
  "ordinal": 392,
  "parent_title": "Viewing the HVM Networking Plugin Status",
  "doc_id": "sd00008058en_us",
  "version": "9.0.0",
  "product": "User Manual",
  "source_url": "https://support.hpe.com/hpesc/public/docDisplay?docId=sd00008058en_us&page=GUID-48D8879A-1DFF-404F-BF15-E78FDA70A07F.html"
}
